/*
Design by Nasim Ahmed@ nasim.ahmed.rumi@gmail.com
*/

@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#5f5f5f; font:normal 12px/1.8em Arial, Helvetica, sans-serif;}
html, .main { padding:0; margin:0; background-color:#fff;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h1 { margin:0; padding:60px 0; color:#fff; font:bold 60px/1.2em Arial, Helvetica, sans-serif;}
h1 a, h1 a:hover { color:#fff; text-decoration:none;}
h1 span { color:#D1AB66;}
h1 small { padding-left:230px; font:normal 16px/1.2em Arial, Helvetica, sans-serif;}
h2 { font:bold 24px Arial, Helvetica, sans-serif; color:#00512C; padding:8px 0; margin:8px 0;}
h3 { font:bold 27px Arial, Helvetica, sans-serif; color:#00512C; padding:8px 0; margin:8px 0; float:left-center;}
h4 { font:bold 42px Arial, Helvetica, sans-serif; color:#D71920; padding:8px 0; margin:8px 0;}
h5 { font:bold 15px Arial, Helvetica, sans-serif; color:#FFFFFF; padding:8px 0; margin:8px 0;}
h6 { font:bold 15px Arial, Helvetica, sans-serif; color:#00512C; padding:0px 0; margin:0px 0;}
p { margin:8px 0; padding:0 0 8px 0; font:normal 14px/1.8em Arial, Helvetica, sans-serif;}
p2 { margin:8px 0; padding:0 0 8px 0; font:normal 15px/1.8em Arial, Helvetica, sans-serif;}
a { color:#D1AB66; text-decoration:underline;}
a2 { color:#D1AB66; text-decoration:underline;}
a.red { color:#D1AB66;}
.greenText 
{ 
    color: green; 
}  { color:#00512C;}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}
.content_resize, .fbg_resize, .footer_resize { margin:0 auto; padding:0 40px; width:890px;}
.content, .fbg { padding:16px 0;}

/* header */
.header { background:url(images/header_bg.jpg) repeat-x top; height:217px;}
.header_resize { margin:0 auto; padding:0 0 0 40px; width:930px;}
.header .logo { width:auto; float:left;}

/* menu */
.menu_nav { float:left; width:653px;}
.menu_nav ul { margin:0; padding:20px 0 0; list-style:none;}
.menu_nav ul li { margin:0 12px 0 0; float:left;}
.menu_nav ul li a { display:block; margin:0; padding:6px 12px; color:#fff; text-decoration:none; background:#f00 url(images/menu.gif) repeat-x top;}
.menu_nav ul li a { border-radus:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.menu_nav ul li a:hover, .menu_nav ul li.active a { background:url(images/menu_a.gif) repeat-x top;}

/* content */
.content { padding-bottom:16px;}
.content_resize { border-top:none;}
.content .mainbar { float:left; width:630px;}
.content .mainbar .article_vert { margin:0; padding:0 16px 0 0; float:left; width:297px;}
.content .mainbar .article_vert img { padding:3px; border:1px solid #dedede;}
.content .mainbar .article, .content .sidebar .gadget { margin:0; padding:0 20px 16px 0;}
.content .sidebar { float:right; width:236px;}
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; color:#D71920;}
ul.sb_menu li, ul.ex_menu li { margin:0;}
ul.sb_menu li { padding:4px 0;}
ul.ex_menu li { padding:4px 0 8px;}
ul.sb_menu li a, ul.ex_menu li a { color:#5f5f5f; text-decoration:none;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#00512C; font-weight:bold;}
ul.sb_menu li a:hover { text-decoration:underline;}
ul.ex_menu li a:hover { text-decoration:none;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { background-color:#00512C; color:#fff;}
.fbg h2 { color:#fff;}
.fbg_resize img { border:1px solid #dedede;}
.fbg_resize .col { margin:0; float:left;}
.fbg_resize .c1 { padding:0 0 0 0; width:246px;}
.fbg_resize .c2 { padding:0 0; width:336px;}
.fbg_resize .c3 { padding:0 0 0 16px; width:240px;}
.fbg_resize .c2 img { margin:0 0 0 0; padding:0; float:left;}
.fbg_resize .c1 img, .fbg_resize .c3 img { margin:4px; padding:0;}


/* footer */
.footer {background-color:#00512C; border-top:1px solid #505050; padding:0px 0; color:#fff;}
.footer img.flogo { float:left; border:none;}
.footer p.lf { margin:0; padding:8px 0; float:left; width:auto; line-height:1.9em;}
ul.fmenu { margin:0; padding:8px 0; list-style:none; float:right; width:auto;}
ul.fmenu li { margin:0; padding:0 5px; float:left;}
ul.fmenu li a { color:#00512C; text-decoration:none;}
ul.fmenu li a:hover, ul.fmenu li.active a { color:#00512C;}
ul.fmenu li a:hover { text-decoration:underline;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:5px 2px; height:16px; background:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:2px; background:#fff;}
ol li .send { margin:16px 0 0 0;}



@keyframes blinking {
  0% { color: #ff3d50; }
  /* YOU CAN ADD MORE COLORS IN THE KEYFRAMES IF YOU WANT
  50% { color: #55d66b; }
  */
  100% { color: #222291; }
}
#WARNING{
  font-size: 1.5em;
  font-weight: bold;
  /* NAME | TIME | ITERATION */
  animation: blinking 1s infinite;
}

.alert {
  padding: 10px;
  background-color: #f44336;
  color: white;
  opacity: 1;
  transition: opacity 0.6s;
  margin-bottom: 15px;
}

.alert.success {background-color: #00512C;}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}




/* OUTER CONTAINER */
.tcontainer {
  width: 100%;
  overflow: hidden; /* Hide scroll bar */
}
 
/* MIDDLE CONTAINER */
.ticker-wrap {
  width: 100%;
  padding-left: 100%; /* Push contents to right side of screen */
  background-color: #eee;
}

/* INNER CONTAINER */
@keyframes ticker {
  0% { transform: translate3d(0, 0, 0); }
  100% { transform: translate3d(-100%, 0, 0); }
}
.ticker-move {
  /* Basically move items from right side of screen to left in infinite loop */
  display: inline-block;
  white-space: nowrap;
  padding-right: 100%;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-name: ticker;
  animation-duration: 16s;
  font:bold 18px Arial, Helvetica, sans-serif; color:#00512C;
}
.ticker-move:hover{
  animation-play-state: paused; /* Pause scroll on mouse hover */
}

/* ITEMS */
.ticker-item{
  display: inline-block; /* Lay items in a horizontal line */
  padding: 0 2rem;
}


.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: #00512C;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

/*end */


/*start */
.tooltip2 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip2 .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: #00512C;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip2:hover .tooltiptext {
  visibility: visible;
}

/*end */

/*start */

.tooltip1 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip1 .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: #00512C;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip1:hover .tooltiptext {
  visibility: visible;
}